﻿

.tagcloud a {
    font-size: 14px!important;
    padding: 2px 7px;
    margin-bottom: 5px;
    float: left;
    margin-right: 5px;
    background: #eee;
    color: #FFF!important;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.tagcloud a:hover {
    color: #fff!important;
    background: #2a2a2a;
}
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a { background-color:#38b7ee; color: #fff; }


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}

.author-date {float:left; width:100%; text-align:left; height: 14px;margin-top:2px;font-size:10px!important;}
.client-logos h3,.contacts,.form-intro,.large-text-block,.main-menu,.masthead,.nf-field-label label,.ninja-forms-wrap .nf-field-element input[type=submit],.ninja-forms-wrap .nf-field-element input[type=button],.page-intro .box,.page-intro .title-bar,.rockwell,.rockwell-reg,.text-overlay,.title-overlay{font-family:'Rockwell W01';font-weight:200}
.page-intro-slideshow .text-overlay,.page-intro-slideshow .title-overlay{position:absolute;width:100%;height:100%;text-align:center;left:0;top:0;font-size:5.5em;color:#fff;text-transform:uppercase;background:rgba(1,1,1,.3)}
.page-intro-slideshow .text-overlay h1,.page-intro-slideshow .text-overlay h2,.page-intro-slideshow .title-overlay h1,.page-intro-slideshow .title-overlay h2{padding:0 5%;line-height:125%;font-weight:200;letter-spacing:.05em}
.page-intro-slideshow .text-overlay{font-size:3.8em}

article .article__title h1 {
	word-break: break-word;
}


article .article__title {
  margin-bottom: 3.71428571em;
}

article .article__title h2 {
  margin-bottom: 0.3939393939394em;
}

article.imagebg .article__title {
  margin: 0;
  position: absolute;
  bottom: 0;
  z-index: 2;
  max-width: 90%;
}

article.imagebg .article__title span {
  font-size: 0.85714286em;
}

.related-blog-list article .article__title {
  margin-top: 0.92857143em;
  margin-bottom: 0;
}

.related-blog-list article .article__title .h4 {
  margin-bottom: 0.68421052631579em;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}


.spacious-header-style-two #header-text-nav-wrap {
	padding-top: 0;
	padding-bottom: 0;
}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}






#sidebar-wrapper { width: 283px; float: left; margin-top: 20px; }

	
	.footer_inner {
		float: left;
		margin: auto;
		width: 100%;
	}

.logo_sag{float:right;font-size:10px;line-height:14px;padding-top:2px}

.visible-phone {
  display: none !important;
}


.footer-widget {
    margin-bottom: 40px;
}



body.large{
  font-size: 100.5%;
  }


#header .tools .large{
  display: inline;
  padding: 0 0 0 0;
  font-size: 1.5em !important;
  }


				 
			.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


		#content table.color {
			line-height: 1.2;
			margin-bottom:10px;
		}


		#content table.color thead tr th {
			background-color: #006dff;
			color:#fff;
			padding: 5px 10px 5px 5px;
			text-align: left;
		}


		#content table.color tr td {
			padding:7px 0px;
			border-bottom:1px solid #c3c3c3;
		}


		#content table.color tr td span.durata {
			color:#6c6c6c;
		}


		#content table.color tr td.perioada {
			font-size:11px;
		}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.block-404 .content span.text-1{font-size:40px;line-height:46px;padding:124px 0 13px 0;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}

.nav-foot{list-style:none;margin:0;padding:0}

.footermenutwo .nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:0px;}

.footermenutwo .nav-foot li a{display:block;font-size:16px;text-decoration:none;margin:0px;border-right:1px solid;padding:0px 15px;}

.footermenutwo .nav-foot li:last-child a{border-right:0px;}

.footermenuthree .nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:0px;}

.footermenuthree .nav-foot li a{display:block;font-size:12px;text-decoration:none;margin:0px;border-right:1px solid;padding:0px 15px;}

.footermenuthree .nav-foot li:last-child a{border-right:0px;}

.bg-footer .nav-foot li a{font-size:14px;font-weight:normal;}

.nav-foot li{display:inline-block;font-family:'Lato', sans-serif;margin-right:20px;font-size:12px;}

.nav-foot li a{display:block;font-size:19px;text-decoration:underline;margin:0px 8px;}


    body.has_custom_layout:not(.home) .jumbotron-wrap {
        height: 50vh;
    }
.element.popout .jumbotron-wrap{padding-left:0;padding-right:0}
.jumbotron-outer.has-bg-shade .jumbotron-wrap,.jumbotron-outer.has-bg-video .jumbotron-wrap{position:relative;z-index:3}
.ie9 .height-100vh .jumbotron-wrap,.ie9 .jumbotron-outer.has-bg-shade.height-100vh .jumbotron-wrap{padding:120px 0 170px 0;position:relative;top:inherit;right:inherit;left:inherit}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI5MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAyYWVmMCI+PHBhdGggZD0iTTAgMHYxNDBoMTI4MEwwIDB6Ii8+PC9nPjwvc3ZnPg==);background-size:100% 90px;bottom:0;height:90px;z-index:10}
.default-loading-icon:before{border-top-color:#216697!important;}
.arrow-right-icon{position:relative;top:3px;width:1.1111111111rem;height:1.1111111111rem}
.btn-just-like-more:active .arrow-right-icon path,.btn-just-like-more:focus .arrow-right-icon path,.btn-just-like-more:hover .arrow-right-icon path,.btn-more:active .arrow-right-icon path,.btn-more:focus .arrow-right-icon path,.btn-more:hover .arrow-right-icon path{fill:#fff}
.btn-sidebar .arrow-right-icon{width:12px;height:12px;position:relative;top:0}
.btn-sidebar .arrow-right-icon path{fill:#b8161d}


.content-head-cta h1 {
  margin: 15px 0 25px;
  color: #585f67;
  letter-spacing: 0em;
  font-size: 35px;
}


.content-head-cta p {
  font-size: 16px;
  line-height: 1.6em;
  margin: 0;
  font-weight: 300;
}


.home-business2-skills .content-head-cta {
  margin-bottom: 20px;

}

.widget-container {
	margin: 0 0 18px 0;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


.banner{ width:386px; overflow:hidden; position:absolute; top:150px; color:#fff; right:0px; z-index:15; font-family:Georgia, "Times New Roman", Times, serif; font-size:72px; line-height:90px; letter-spacing:-2px; }

.banner strong { display:block; font-weight:normal; margin-top:-18px;}

.banner span {text-transform:uppercase;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #ebeeef;
}



.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}


.mobile-nav .tb-nav-trigger:after {
    content: 'Mobile Menu';
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.mobile-nav{margin:0 0 0 auto}
.mobile-nav .tb-nav-trigger{padding-top:13px;padding-bottom:13px}
.mobile-nav .cart{position:relative}
.mobile-nav .cart .cart-count{background:rgba(255,255,255,.1);-webkit-border-radius:100px;border-radius:100px;display:inline-block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:8px;font-weight:700;height:16px;line-height:16px;margin:2px 0 0 2px;min-width:16px;padding:0 4px;position:absolute;top:50%;left:50%;text-align:center}


.footer_social_line .social_icons_wrap {
    text-align: center;
}


.footer_social_line .social_icons_wrap .social_bar {
    display: inline-block;
    margin-bottom: 35px;
}

.social_icons a i {
	font-size: 20px;
	border: 1px solid #333;
	text-align: center;
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin: 10px 10px 20px 10px;
	color: #333;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.social_icons a:first-child i {
	margin-left: 0;
}

footer .social_icons a i {
	border: 1px solid #DDD;
	color: #FFF;
}
